<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ServiceAreaDetail extends Model
{
    protected $fillable = ['service_area_id', 'title', 'description'];

    public function serviceArea()
    {
        return $this->belongsTo(ServiceArea::class);
    }
}
